html,body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5rem;
	font-size: 100%;
	color: #333333;
	background-color: #FFFFFF;
	padding: 0px;
	height: 100%;
	margin: 0px;
	/*background-image: url(../images/bgSp.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;	
	
}

p {
	line-height: 1.5rem;	
	
}

.titel{
	text-decoration: none;
	color: #303030;
	font-size: 2.8rem;
	font-weight: bold;
	/*padding-bottom: 0.6rem;*/
}

.ueberschrift{
	text-decoration: none;
	color: #303030;
	font-size: 1.4rem;
	font-weight: bold;
}

.ueberschrift:link{
	text-decoration: none;

}

.subtitel{
	text-decoration: none;
	color: #444444;
	font-size: 0.7rem;
	letter-spacing: 0.2rem;
	font-weight: normal;
}

.specs{
	text-decoration: none;
	color: #444444;
	font-size: 0.7rem;
	font-weight: normal;
}

.highlight{
	background-color: #CCC;
	width: 100%;
}

img,table {
	border: none;
}

	


.tabelenspec {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 0.8rem;
	line-height: 1.6rem;
	text-align: left;
	vertical-align: middle;
	background-color: #F1F1F1;
	padding-left: 10px;
	
	display: block;
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight: normal;
}

.tabelenname {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 0.8rem;
	line-height: 1.6rem;
	text-align: left;
	vertical-align: middle;
	background-color: #F1F1F1;
	padding-left: 10px;
	
	display: block;
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight: bold;
}



/* a links */
a:link, a:visited {
	text-decoration: underline;
	color: #333333;
}



a:hover {
	text-decoration: none;
	color: #CC0000;
}






#main_bg {
	background-attachment: fixed;
	background-color: #FFFFFF;
	/*background-image: url(../images/topbg.png);*/
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#page_slider {
	width: 100%;
	overflow: hidden;
	vertical-align: middle;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	z-index: 95;
}


#page_bg {
	width: auto;
	z-index: 1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: visible;
}


div.center {
	text-align: left;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	font-size: 0.8rem;
}


div#wrapper {
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 950px;
	
}

div#up {
	z-index: 88;
	position: fixed;
	float: right;
	display: none;
	text-align: left;
	margin-left: 880px;
	top: 90%;
}


div#wl {
	float: right;
	overflow: hidden;
	text-align: left;
	vertical-align: middle;
	position: static;
	background-color: #CCC;
	margin-top: 50px;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-right: 50px;
}


div#wlx {
	float: left;
	overflow: visible;
	padding-left: 20px;
	background-color: #999999;
	position: fixed;
	z-index: 98;
	margin-left: 100px;
	top: 100px;
	width: 750px;
	visibility: hidden;
}


div#werkliste {
	float: left;
	width: 750px;
	height: 600px;
	overflow: scroll;
	padding-left: 10px;
	padding-bottom: 25px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-top: 20px;
	position: fixed;
	z-index: 98;
	margin-left: 100px;
	top: 150px;
	visibility: hidden;
}

#incontent {
	overflow: hidden;
	background-color: #FFFFFF;
	/*background-image: url(../images/bg_grau.png);*/
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}






#artikel_0 {
	float: left;
	width: 950px;
	height: auto;
	overflow: hidden;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#grau {
	float: left;
	width: 930px;
	height: auto;
	overflow: hidden;
	padding-left: 10px;
	padding-bottom: 25px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-right: 10px;
}


#artikel_projekte {
	float: left;
	width: 930px;
	height: auto;
	overflow: hidden;
	padding-left: 10px;
	padding-bottom: 25px;
	margin-top: 20px;
	margin-bottom: 0px;
	background-color: #f5f5f5;
	padding-right: 10px;
	z-index: 90;
}



#artikel_grau {
	float: left;
	width: 930px;
	height: auto;
	overflow: hidden;
	padding-left: 10px;
	padding-bottom: 25px;
	margin-top: 20px;
	margin-bottom: 0px;
	background-color: #f5f5f5;
	padding-right: 10px;
	padding-top: 20px;
}

#artikel_weiss {
	float: left;
	width: 930px;
	height: auto;
	overflow: hidden;
	padding-left: 10px;
	padding-bottom: 25px;
	margin-top: 20px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-top: 20px;
}

#artikel_voll {
	float: left;
	width: 950px;
	height: auto;
	overflow: hidden;
	padding-left: 0px;
	padding-bottom: 25px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-right: 0px;
}
#inhalt3_links {
	float: left;
	width: 280px;
	height: auto;
	overflow: hidden;
	padding-left: 0px;
	padding-bottom: 0px;
}
#inhalt3_mitte {
	float: left;
	width: 280px;
	height: auto;
	overflow: hidden;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-left: 45px;
}

#inhalt3_rechts {
	float: right;
	width: 280px;
	height: auto;
	overflow: hidden;
	padding-left: 0px;
	padding-bottom: 0px;
}

#inhalt2_rechts {
	float: right;
	width: 600px;
	height: auto;
	overflow: hidden;
	padding-left: 0px;
	padding-bottom: 0px;
}

#inhalt2_links {
	float: left;
	width: 600px;
	height: auto;
	overflow: hidden;
	padding-left: 0px;
	padding-bottom: 0px;
}


#inhalt4_links {
	float: left;
	padding-left: 0px;
	padding-bottom: 0px;
	height: auto;
	width: 200px;
	z-index: 80;
}

#inhalt4_mitte {
	float: left;
	width: 200px;
	height: auto;
	overflow: hidden;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-left: 43px;
	text-align: left;
	vertical-align: bottom;
	position: static;
}
#inhalt4_rechts {
	float: right;
	width: 200px;
	height: auto;
	overflow: hidden;
	padding-left: 0px;
	padding-bottom: 0px;
	text-align: left;
	vertical-align: bottom;
	position: static;
}

#inhalt4_titel {
	float: left;
	width: 195px;
	height: auto;
	margin-top: 5px;
	padding-left: 5px;
	padding-top: 5px;
	
}
